Number: AV22-307
Date: 7 June 2022

Between 31 May and 7 June 2022 Red Hat published Security Advisories to address a vulnerability in the Linux kernel affecting the following products:

  • Red Hat Enterprise Linux 9
  • Red Hat Enterprise Linux 8.4 Extended Update Support
  • Red Hat Enterprise Linux 8.1 Update Services for SAP Solutions
  • Red Hat Enterprise Linux 8
  • Red Hat Virtualization 4

Exploitation of these vulnerabilities could lead to privilege escalation.

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates, once available.

Red Hat Security Advisory (CVE-2022-27666)
 

 



Source link